QDK plugin

824 viewsForum
1

I am receiving an error

ERROR GroovyFactoryImpl – Cannot use the scripting framework without configuring a security manager!

whenever I try to load Quantrix from within Runner application. When I open a model I get the same error and the model doesn’t work correctly.

Answered question
1

Hello Doug, you may get an answer or help with your question here, but I would suggest if you feel this is a bug, please log the issue with Support. The question will get routed to the right person. I know that you have been working with engineering recently on a related matter.

Answered question